[Format]
Type=PortableAppsFormat
Version=3.7

[Details]
Name=Gramps Portable (Legacy 32-bit)
AppId=GrampsPortableLegacyx86
Publisher=AppName Team & PortableApps.com
Homepage=https://portableapps.com/apps/education/gramps_portable
Donate=https://gramps-project.org/blog/contribute/
Category=Education
Description=Genealogy
Language=Multilingual
InstallType=English

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=5.1.5.0
DisplayVersion=5.1.5

[Control]
Icons=1
Start=GrampsPortable.exe
BaseAppID=%BASELAUNCHERPATH%\App\Gramps\grampsw.exe
